Canon CanoScan LIDE 210 Scanneur

Scanneur Canon, CanoScan, LIDE, Scanneur, USB

Canon CanoScan LIDE 210 Scanneur
Examen de compatibilité avec Linux:
3 évaluations, en myoenne: 3,7 de 53 évaluations, en myoenne: 3,7 de 53 évaluations, en myoenne: 3,7 de 53 évaluations, en myoenne: 3,7 de 53 évaluations, en myoenne: 3,7 de 5
  ( 3.7 avec 3 évaluations)

Catégories:


courbe de prix
Canon CanoScan LIDE 210 Scanneur
-
Minimum: EUR 60,44 
Maximum: EUR 299,99  
Mis à jour: 02/04/2016 02:40

Examen de compatibilité avec Linux

The Canon CanoSCan LIDE 210 is fully supported by SANE by using the SANE-Genesys-Backend.

The scanner has the USB ID 04a9:190a and is fully supported by the sane backend at least since version 1.0.22:

device `genesys:libusb:002:003′ is a Canon LiDE 210 flatbed scanner

A list of additional Canon scanners supported by SANE can be found at http://www.sane-project.org/lists/sane-mfgs-cvs.html#Z-CANON.


Configurations matérielles identifiées (1 résultat)

Ce composant matériel a été utilisé par les utilisateurs de Linux dans les configurations système suivantes. Ces résultats ont été collectées par notre LHG Scan Tool:
Distribution
Kernel
Évaluation
Date du balayage
Ubuntu 16.04.1 LTS 4.4.0-34-generic - 21/08/2016

Matériel Linux Similaire

scroll left scroll right

Commentaires

Utilisez la section commentaires pour nous suggérer des corrections de l'article et des sorties de commandes lspci -vnn, lsusb, lshw, dmesg, etc...
De plus, vous pouvez utiliser les commentaires pour nous communiquer vos expériences avec le matériel ou pour rechercher de l'aide pour la configuration.
 
L'adresse email n'est pas rendue publique.
Submitting comment...